<?php
    
	function Register_Types($server) {

        $server->wsdl->addComplexType('UpdateOrder','complexType','struct','sequence','',
            array ( 
				
				'outputInfo'    => array('type' => 'tns:OutputInfo')
			
			)
		);
		
        $server->wsdl->addComplexType('Aktualizuj','complexType','struct','sequence','',
            array ( 
				
				'data'=>array('name'=>'data','type'=>'xsd:int'),
				 
				'outputInfo'    => array('type' => 'tns:OutputInfo')
			
			)
		);
       
    }

?>